@import 'src/app/styles/mixins';
@import 'src/app/styles/props';

// form field
app-form-field {
  ::ng-deep {
    app-select {
      .app-options {
        @include border(1px solid $suva-grey);
      }
    }
  }
}

app-form-field + app-form-field {
  margin-top: 18px;
}
